Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

phpmyadmin version

Discussion in 'Database Discussion' started by markvegas, Nov 11, 2015.

  1. markvegas

    markvegas Member

    Joined:
    Mar 18, 2014
    Messages:
    14
    Likes Received:
    1
    Trophy Points:
    3
    cPanel Access Level:
    Root Administrator
    Hi

    Just migrated to MariaDB, really impressed with it, much faster feel compared to mysql5.6

    the only nagging issue is phpmyadmin in the version supplied with whm does not fully support mariadb 10, it gives wrong advice, version number etc.

    any chance there is a phpmyadmin update to latest version coming in next whm update?

    thanks
     
  2. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,809
    Likes Received:
    1,898
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello :)

    Could you elaborate on what in particular is not working with phpMyAdmin after upgrading to MariaDB?

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. markvegas

    markvegas Member

    Joined:
    Mar 18, 2014
    Messages:
    14
    Likes Received:
    1
    Trophy Points:
    3
    cPanel Access Level:
    Root Administrator
    hi

    Sure, phpmyadmin does not appear to recognise mariadb it assumes i have mysql 5.1 and is warning me to upgrade to 5.6 within advisor, also the advisor is offering advice but I am now unsure if this advice is applicable to mariadb due to it not appearing to recognise mariadb

    thanks
     
  4. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,809
    Likes Received:
    1,898
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Could you post a screenshot of the warnings you are referring to?

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. markvegas

    markvegas Member

    Joined:
    Mar 18, 2014
    Messages:
    14
    Likes Received:
    1
    Trophy Points:
    3
    cPanel Access Level:
    Root Administrator
    hi

    sure here it is, thanks

    phpmyadmin-screen.jpg
     
    #5 markvegas, Nov 11, 2015
    Last edited by a moderator: Nov 12, 2015
  6. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,809
    Likes Received:
    1,898
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Where are you accessing this analyzer from? Is this an option in cPanel/WHM or a third-party plugin?

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  7. markvegas

    markvegas Member

    Joined:
    Mar 18, 2014
    Messages:
    14
    Likes Received:
    1
    Trophy Points:
    3
    cPanel Access Level:
    Root Administrator
    hi

    via whm

    thanks
     
  8. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,809
    Likes Received:
    1,898
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    For instance, what's the name of the option?

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  9. markvegas

    markvegas Member

    Joined:
    Mar 18, 2014
    Messages:
    14
    Likes Received:
    1
    Trophy Points:
    3
    cPanel Access Level:
    Root Administrator
    hi

    not sure what you mean by your question

    the problem is the phpmyadmin supplied with (whm 11.52 build 22) is version 4.0.10.7 which is does not appear to recognise mariadb 10.0, phpmyadmin is quite out of date given latest version is latest stable version: 4.5.1

    if your question refers to how did i access phpmyadmin it was via whm>SQL services > phpmyadmin

    thanks
     
  10. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    16,479
    Likes Received:
    421
    Trophy Points:
    583
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    Where are you accessing that tool that you posted a screenshot of? AFAIK, there is no MySQL Tuner recommendations in WHM.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  11. markvegas

    markvegas Member

    Joined:
    Mar 18, 2014
    Messages:
    14
    Likes Received:
    1
    Trophy Points:
    3
    cPanel Access Level:
    Root Administrator
    Hi

    yes I know there is no tuner reccomendations

    whm > phpmyadmin > status>advisor
     
  12. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    16,479
    Likes Received:
    421
    Trophy Points:
    583
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    Thanks!
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  13. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,809
    Likes Received:
    1,898
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  14. markvegas

    markvegas Member

    Joined:
    Mar 18, 2014
    Messages:
    14
    Likes Received:
    1
    Trophy Points:
    3
    cPanel Access Level:
    Root Administrator
    thanks

    when can we expect the phpmyadmin to be updated within WHM, this fix was made in January 2014, we are nearly in 2016 , I feel whm should not have sections this far out of date , WHM being this far out of date on certain components does not make us feel confident

    thanks
     
  15. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,809
    Likes Received:
    1,898
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  16. markvegas

    markvegas Member

    Joined:
    Mar 18, 2014
    Messages:
    14
    Likes Received:
    1
    Trophy Points:
    3
    cPanel Access Level:
    Root Administrator
    thanks, although its not really a feature request to want software i pay for each month to be up to date and suitable for the purpose it is advertised for

    sorry but this is annoying and plesk is starting to look appealing
     
  17. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,809
    Likes Received:
    1,898
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  18. markvegas

    markvegas Member

    Joined:
    Mar 18, 2014
    Messages:
    14
    Likes Received:
    1
    Trophy Points:
    3
    cPanel Access Level:
    Root Administrator
    yeh read it, doesn't really explain it when you offer newer versions of php and sql yet use a 2 year old phpmyadmin lacking numerous fixes and required updates.

    this basically is putting whm 2 years out of date compared with competitors

    Wow people change their cars more frequently lol

    you may as well close post as we are at a deadlock and i will advise our company to consider moving to a more up to date panel and take our business away, 2 years is far too long in this modern fast evolving world.
     
    #18 markvegas, Nov 13, 2015
    Last edited by a moderator: Nov 13, 2015
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice